form#createMessage(method="POST", action="/message")
  input(type="hidden", name="sender_id", value= session.user.id)
  input(type="hidden", name="recipient_id", value= partner.id)
  input(type="hidden", name="_csrf", value= _csrf)
  textarea(name="html", required)
  button.button.active(type="submit")= __('send')
  
.Message
  for message in messages
    - var user = message.sender_id == session.user.id? session.user : partner
    .item(class= (message.is_received)? null : 'notReceived' )
      .Message_blockLeft.VA
        if user.avatar
          img.messageAvatar(src= user.avatar)
        else
          img.messageAvatar(src='/images/icons/default_avatar_big.png')
        .IB(style="vertical-align: middle")
          .fullName= user.display_name
          datetime.date= Transform.date_to_string( message.createdAt, locale )+' в '+Transform.time_to_string( message.createdAt )
      .Message_blockRight
        .html!= message.html

